<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="45e567695e4e6fe705a95e4e9713f5d8">
  <dict>
    <!--2023-02-11 09:56:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:55.000-->
    <int key="num_match">8</int>
  </dict>
</config>
